body{
    font: normal 16px/22px 'Univers', Arial, sans-serif;
    color: #010101;
    background: #ffffff;
    min-width: 1000px;
    padding-top: 60px;
    position: relative;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
dl, ol, ul,
hr, p, pre,
table, address, fieldset {
    margin: 0 0 22px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
    font-weight: bold; 
    font-family: 'Exo 2', sans-serif;
}

h1, .h1,
h2, .h2{
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
}

h3, .h3{
    font-size: 18px;
    margin-bottom: 26px;
}

h4, .h4{
    font-size: 16px;
}

h5, .h5{
    font-size: 14px;
}

h6, .h6{
    font-size: 12px;
}

ul,
ol{
    padding: 0 0 0 25px;
}

ul ul,
ul ol,
ol ol,
ol ul{
    margin: 0;
}

hr {
    border: 0 #d7d7d7 solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

a{
    text-decoration: none;
    color: #375db0;
    border-bottom: 1px dotted;
}

a:hover{
    border-bottom-color: transparent;
}

a:hover, 
a:active,
a:focus {
    outline: none;
}

a img{
    border:none;
}

.underline{
    text-decoration: underline;
    border: none;
}

a.underline:hover{
    text-decoration: none;
}

.clear{
    clear:both;
}

.clear-left{
    clear: left;
}

.clear-right{
    clear: right;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}

.align-left{
    text-align: left;
}

.align-right{
    text-align: right;
}

.align-center{
    text-align: center;
}

.align-justify{
    text-align: justify;
}

.uppercase{
    text-transform: uppercase;
}

.nowrap{
    white-space: nowrap;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.form_row{
    margin-bottom: 19px;
}

input:focus, 
select:focus, 
textarea:focus, 
button:focus {
    outline: 0;
}

input[type=text],
input[type=password],
input[type=file],
textarea,
select{
    width: 100%;
    height: 35px;
    padding: 8px 17px;
    border: 1px solid #d7d7d7;
    background: #fff;
    border-radius: 5px;
    color: #010101;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text].error,
input[type=password].error,
input[type=file].error,
textarea.error,
select.error{
    border-color: #ff0000;
}

div.error {
    font-size: 12px;
    color: #ff0000;
    margin-bottom: -20px;
    margin-top: -2px;
    line-height: 22px;
}

input[type=file]{
    padding: 3px;
}

select{
    padding: 2px 2px 2px 15px;
}

textarea{
    height: 97px;
    max-width: 100%;
    min-width: 100%;
}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder {color: transparent}
:focus:-moz-placeholder{color: transparent}
:focus:-ms-input-placeholder{color: transparent}

.btn{
    height: 40px;
    line-height: 40px;
    padding: 0 17px;

    font-size: 16px;
    color: #010101;

    background: #fffba4;
    background: linear-gradient(#fffba4,#f8e567);

    border: none;
    border-radius: 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);

    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btn:hover{
    background: #f8e567;
    background: linear-gradient(#f8e567,#fffba4);
    color: #010101;
}

.btn:active{
    background: #f8e567;
    background: linear-gradient(#f8e567,#fffba4);
    color: #010101;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

.btn-full{
    padding: 0;
    width: 100%;
}

.container{
    max-width: 1176px;
    margin: 0 auto;
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    overflow: hidden;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.23);
}

.wrapper{
    width: 980px; 
    margin: 0 auto;
}

.header_w{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
}

.header {
    height: 80px;
    background: #fff url('../images/line.png') center bottom repeat-x;
}

.logo {
    float: left;
    border: none;
    margin-top: 14px;
}

.header_phone {
    font-size: 20px;
    float: right;
    font-weight: bold;
    margin-top: 10px;
    margin-right: 35px;
    width: 180px;
}

.header_phone a{
    border: none;
    color: #010101;
}

.header_phone em{
    font-size: 14px;
    font-style: normal;
}
.header_phone_icon {
    float:right;

}
.icon-phone {
    width: 40px;
    height: 40px;
    background: url('../images/icon_phone.png');
    top: -20px;
    margin-right: -34px;
}

.nav{
    margin: 0 255px 0 274px;
    padding-top: 25px;
}

.nav a{
    margin-right: 13px;
}

.nav a.active{
    border-bottom-color: transparent;
}

.b-main {
    height: 490px;
    padding-top: 145px;
    margin-bottom: -93px;
    margin-top: 20px;
    background: #f0f0f0;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main_title {
    font-size: 36px;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 6px;
}

.main_subtitle {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    margin-bottom: 6px;
}

.main_title > span,
.main_subtitle > span{
    display: inline-block;
    background: #fff;
    padding: 1px 10px 10px;
    vertical-align: top;
}

.main_subtitle > span{
    padding: 0px 10px 5px;
}

.b-benefits {
    height: 152px;
    position: relative;

    padding-top: 60px;
}

.b-benefits .wrapper{
    position: relative;
    z-index: 1;
}

.benefits {
    float: left;
    width: 650px;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    padding-top: 16px;
}

.benefits ul{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 50%;
}

.benefits li{
    height: 44px;
    line-height: 44px;
    padding-left: 47px;
    position: relative;
    margin-bottom: 8px;
}

.benefits li span{
    display: inline-block;
    line-height: 22px;
}

.icon-benefits {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
}

.icon-benefits-1 {
    width: 39px;
    height: 39px;
    background: url('../images/icon_benefits_1.png');
    left: -4px;
    top: 50%;
    margin-top: -16px;
}

.icon-benefits-2 {
    width: 39px;
    height: 44px;
    background: url('../images/icon_benefits_2.png');
    left: -3px;
    top: 50%;
    margin-top: -19px;
}

.icon-benefits-3 {
    width: 46px;
    height: 38px;
    background: url('../images/icon_benefits_3.png');
    left: -4px;
    top: 50%;
    margin-top: -16px;
}

.icon-benefits-4 {
    width: 39px;
    height: 44px;
    background: url('../images/icon_benefits_4.png');
    left: -2px;
    top: 50%;
    margin-top: -18px;
}

.certificate {
    float: right;
    width: 135px;
    position: relative;
    margin-top: -84px;
}

.certificate img{
    display: block;
    width: 102px;
    height: auto;
    margin-bottom: 21px;
    box-shadow: 0px 1px 6px rgba(0,0,0,0.7);
}

.certificate strong{
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 4px;
}

.certificate span{
    display: block;
    font-size: 11px;
    line-height: 1.2;
}

.certificate:before{
    content: '';
    position: absolute;
    width: 57px;
    height: 65px;
    background: url('../images/icon_tick.png') no-repeat;
    left: -71px;
    bottom: 27px;
}

.benefits_bg {
    height: 152px;
    position: absolute;
    left: 0;
    right: 50%;
    margin-right: -200px;
    top: 60px;
    background: url('../images/blue_bg.png') right top repeat-x;
}

.benefits_bg:before{
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    width: 115px;
    height: 152px;
    background: url('../images/blue_corner.png') left top no-repeat;
}

.b-price {
    margin:85px auto 55px auto;

}

.b-price:after {
    content: '';
    display: table;
    clear: both;
}

.b-price__form {
    float: left;
    width: 652px;
}

.form_block {
    border: 2px solid #e2f4fe;
    border-radius: 10px;
}

.form_block__content {
    padding: 18px 23px 8px;
    position: relative;
}

.form_block__radio {
    position: absolute;
    top: 31px;
    left: 50%;
}

.form_block__radio label {
    margin-right: 25px;
}

.form_block__title {
    font-family: 'Exo 2', sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    margin-bottom: -1px;
}

.form_block__subtitle {
    font-size: 16px;
    margin-bottom: 35px;
}

.form_row:last-child {
    margin-bottom: 0;
}

.form_row:after {
    content: '';
    display: table;
    clear: both;
}

.form_label {
    float: left;
    width: 50%;
    margin-top: -4px;
}

.form_label label{
    display: block;
    font-size: 16px;
    font-style: italic;
}

.form_label small{
    display: block;
    font-size: 16px;

    padding-top: 5px;
}

.form_input {
    margin-left: 50%;
}

.form_block__footer {
    padding: 17px 20px 39px 50%;
    background: #e2f4fe;
    border-radius: 0px 0px 8px 8px;
}

.b-price__action {
    float: right;
    width: 285px;
}

.action {
    border: 1px solid #f7f6e7;
    border-radius: 10px;
    text-align: center;
    position: relative;
}

.action:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -18px;
    height: 18px;
    background: url('../images/shadow.png') center top no-repeat;
}

.action__header {
    font-size: 14px;
    text-transform: uppercase;
    padding: 19px 10px 9px;
    font-family: "Museo Sans Cyrl", sans-serif;
    border-bottom: 1px solid #f7f6e7;
    letter-spacing: 1.3px;
}

.action__content {
    padding: 26px 10px 38px;
    font-family: 'Exo 2', sans-serif;
}

.action__title {
    font-weight: 600;
    font-size: 26px;
    margin-bottom: 5px;
}

.action__main {
    font-size: 60px;
    font-weight: 900;
    line-height: 1;
    color: #fabf02;
    margin-bottom: 43px;
}

.action__main sup{
    font-size: 32px;
    top: -21px;
    margin-left: 5px;
}

@supports (-webkit-background-clip: text) {
    .action__main,
    .action__main sup{
        background: repeating-linear-gradient(-55deg, #fabf02 0px, #fabf02 25px, #f6a404 25px, #f6a404 50px);
        -webkit-background-clip: text;
        color: transparent;
    }
}

.action__price {
    position: relative;
}

.action__price strong{
    font-size: 30px;
    font-weight: 800;
}

.action__price em{
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase;
}

.action__price del{
    font-size: 14px;
    text-decoration: line-through;
    position: absolute;
    top: -23px;
    left: 101px;
}

.action__footer {
    background: #fefccc;
    padding: 25px 10px 34px;
    border-radius: 0px 0px 9px 9px;
    border-top: 1px dashed #d3d198;
}

.timer {
    width: 224px;
    text-align: center;
    margin: 0px auto 8px;
}

.timer:after {
    content: '';
    display: table;
    clear: both;
}

.timer_col {
    float: left;
    width: 46px;
    margin: 0 5px;
}

.timer_field {
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    font-family: "Museo Sans Cyrl", sans-serif;
    margin-bottom: 0px;
    background: #f68c04;
    border-radius: 5px;
}

.timer_label {
    font-size: 12px;
}

.timer_info {
    font-size: 14px;
}

.b-products {
    overflow: hidden;

    padding-bottom: 35px;
}

.block_title {
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    font-family: 'Exo 2', sans-serif;
    margin:20px auto 30px auto;
}

.products {
    margin: 0 -25px;
}

.products:after {
    content: '';
    display: table;
    clear: both;
}

.product_grid{
    float: left;
    width: 293px;
    height: 372px;
    margin: 0 25px;
    position: relative;
    z-index: 1;
    -webkit-perspective: 1000;
    perspective: 1000;
}

.product_grid_c{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.product_item_front {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.product_item_back{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  visibility: hidden;
}

.product_item {
    height: 354px;
    padding: 17px 24px;
    font-size: 16px;
    line-height: 22px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.product_item img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 23px;
}

.product_item h4{
    font-size: 16px;
    margin-bottom: 10px;
}

.product_item p{
    margin: 0;
}

.marker {
    background: #fefccc;
}

.consultation_form {
    background: #365392;
    background: repeating-linear-gradient(-55deg, #365392 0px, #365392 80px, #3c5895 80px, #3c5895 160px);
    text-align: center;
    border-radius: 10px;
    color: #fff;
    border: none;
}

.consultation_form h3{
    padding-top: 4px;
    line-height: 23px;
    margin-bottom: 3px;
}

.consultation_form p{
    font-size: 14px;
    margin-bottom: 16px;
}

.consultation_form textarea{
    height: 82px;
}

.form_btn {
    padding-top: 8px;
}

.b-automatics {
    background: url('../images/wall.png') center top;
    position: relative;
    padding-top: 22px;
    padding-bottom: 43px;
}

.b-automatics:before{
    content: '';
    position: absolute;
    width: 167px;
    height: 131px;
    background: url('../images/branch.png') no-repeat;
    left: 0;
    top: -20px;
}

.automatics_content {
    width: 1014px;
    height: 286px;
    background: url('../images/rollet-auto.png') no-repeat;
    margin-left: -17px;
    padding: 71px 420px 0 42px;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0px -286px;
    -webkit-transition: background-position 1s ease-in-out;
    transition: background-position 1s ease-in-out;
}

.automatics_content-opened {
    background-position: 0px 0px;
    -webkit-transition: background-position 1s ease-in-out;
    transition: background-position 1s ease-in-out;
}

.b-works {
}

.tab {

}

.tab_menu {
    text-align: center;
    margin: 0 0 22px 0;
    padding: 0;
    list-style: none;
}

.tab_menu li{
    display: inline-block;
}

.tab_menu a{
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 22px;
    color: #158fbd;
    border-radius: 20px;
    border: none;
}

.tab_menu a span{
    border-bottom: 1px dotted;
}

.tab_menu a.active {
    background: #385cad;
    color: #fff;
}

.tab_menu a.active span{
    border-bottom-color: transparent;
}

.tab_content {

}

.tab_content > div{
    display: none;
}

.works {
    overflow-x: auto;
    height: 404px;
}

.works_content {
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}

.works_col {
    display: inline-block;
    margin-right: 28px;
}

.work_item {
    margin-bottom: 22px;
}

.work_item a{
    border: none;
}

.work_item img{
    display: block;
    width: 220px;
    height: 165px;
}

.mCSB_horizontal > .mCSB_container.mCS_no_scrollbar_x.mCS_x_hidden{
    min-width: 100%;
}

.b-content {
    padding-top: 28px;
}

.b-content .wrapper{
    padding-bottom: 30px;
    background: url('../images/line.png') center bottom repeat-x;
}

.b-content .wrapper:after {
    content: '';
    display: table;
    clear: both;
}

.b-content h2{
    margin-bottom: 34px;
}

.content_wrapper{
    position: relative;
}

.content_sidebar {
    position: absolute;
    left: 0;
    top: 0;
    width: 300px;
}

.content_sidebar-fixed{
    position: fixed;
    left: auto;
}

.content_sidebar .btn{
    padding: 0 25px;
}

.content_nav {
    margin: 0 0 21px 0;
    padding: 0;
    list-style: none;
}

.content_nav li{
    margin-bottom: 6px;
}

.content_nav a{
    color: #158fbd;
    border-bottom: none;
    display: inline-block;
    position: relative;
    padding-left: 23px;
}

.content_nav a.active{
    color: #ff6a00;
}

.content_nav a.active:before{
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #ff6224;
}

.popup_link {

}

.content_main {
    margin-left: 325px;
}

.content_section:after {
    content: '';
    display: table;
    clear: both;
}

.video_bg {
    background: #e7f6fe;
    padding: 15px 25px;
    border-radius: 10px;
    margin-bottom: 40px;
}

.video_bg iframe{
    vertical-align: middle;
}

.tech_benefits {

}

.tech_benefits__item {
    margin-bottom: 30px;
}

.tech_benefits__item:after {
    content: '';
    display: table;
    clear: both;
}

.tech_benefits__item img{
    float: left;
    padding: 5px;
    border: 1px solid #ebebeb;
    margin-right: 19px;
}

.tech_benefits__item p{
    margin: 0;
}

.colors {
    margin: 0px -18px 15px;
}

.colors:after {
    content: '';
    display: table;
    clear: both;
}

.colors_col {
    float: left;
    width: 50%;
}

.color_item {
    float: left;
    width: 33.33%;
    text-align: center;
    font-size: 10px;
    height: 80px;
}

.color_item img{
    display: block;
    margin: 0 auto;
}

.color_item span{
    display: block;
    white-space: nowrap;
}

.b-certifications {
}

.certifications {
    padding-top: 9px;
}

.certifications:after {
    content: '';
    display: table;
    clear: both;
}

.certifications_item {
    float: left;
    width: 25%;
    font-size: 12px;
    line-height: 18px;
}

.certifications_item img{
    display: block;
    padding: 12px 11px 20px;
    border: 1px solid #ebebeb;
    margin-bottom: 23px;
}

.certifications_item p{
    margin: 0;
    width: 208px;
}

.b-reviews {

}

.reviews {
    position: relative;
    border: 3px solid #e2f4fe;
    border-radius: 10px 10px 10px 0;
    padding: 9px 22px 41px;
}

.reviews:before{
    content: '';
    position: absolute;
    width: 62px;
    height: 54px;
    background: url('../images/reviews_corner.png') no-repeat;
    left: -3px;
    bottom: -54px;
}

.reviews:after {
    content: '';
    display: table;
    clear: both;
}

.reviews_item {
    float: left;
    padding: 0 30px 0 37px;
    width: 33.33%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.reviews_item:before{
    content: '';
    position: absolute;
    width: 18px;
    height: 15px;
    background: url('../images/quote.png') no-repeat;
    left: 0;
    top: 4px;
}

.reviews_item p{
    margin-bottom: 10px;
}

.b-contacts {
    margin:50px auto 0 auto;

}

.b-contacts .wrapper{
    padding-bottom: 40px;
    background: url('../images/line.png') center bottom repeat-x;
}

.b-contacts .wrapper:after {
    content: '';
    display: table;
    clear: both;
}

.contacts_content {
    float: left;
    padding-top: 26px;
}

.contacts_content p{
    margin-bottom: 26px;
}

.contacts_content p b{
    font-size: 18px;
}

.contacts_phone {
display: block;
  font-size: 22px;
  line-height: 28px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 600;
  letter-spacing: 1.5px;
}

.contacts_phone img{
  vertical-align: middle;
  margin-right: 10px;
  position: relative;
}

.contacts_phone small{
font-size: 16px;
}

.contacts_map {
    float: right;
    width: 555px;
}

.map {
    width: 555px;
    height: 205px;
    background: #f7f1d9;
}

.b-additionall_products {
    padding-bottom: 56px;
}

.additionall_products {

}

.additionall_products:after {
    content: '';
    display: table;
    clear: both;
}

.additionall_products__item {
    float: left;
    width: 50%;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.additionall_products__item:after {
    content: '';
    display: table;
    clear: both;
}

.additionall_products__item a{
    border: none;
}

.additionall_products__item img{
    float: left;
    padding: 5px;
    border: 1px solid #ebebeb;
    margin-right: 19px;
}

.additionall_products__item h4{
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
}

.additionall_products__item h4 a{
    border-bottom: 1px dotted;
}

.additionall_products__item h4 a:hover{
    border-bottom-color: transparent;
}

.additionall_products__item p{
    font-size: 14px;
    line-height: 22px;
    margin: 0;
}

.footer {
    background: #fff url('../images/footer.png') left top repeat-x;
    padding-top: 25px;
    padding-bottom: 37px;
}

.footer:after {
    content: '';
    display: table;
    clear: both;
}

.footer_l{
	float:left;
}

.copyright {
    font-size: 18px;
}

.copyright span{
    font-family: 'Arial', sans-serif;
}

.dev{
	font-size: 14px;
}

.social {
    float: right;
}

.b-automatics-vorota{
    padding-top: 24px;
    padding-bottom: 7px;

}

.b-automatics-vorota:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 74px;
    background: url('../images/trava.png') center bottom repeat-x;
}

.b-automatics-vorota .automatics_content{
    width: 980px;
    height: 310px;
    background: url('../images/vorota-auto.jpg') no-repeat;
    margin-left: 0px;
    padding: 31px 350px 0 26px;
    color: #fff;
    background-position: 0px -320px;
    -webkit-transition: background-position 1s ease-in-out;
    transition: background-position 1s ease-in-out;
}

.b-automatics-vorota .automatics_content-opened{
    background-position:  0px -10px;
}

.video_bg-tabs{
    border-radius: 10px 10px 10px 0;
    position: relative;
    margin-bottom: 72px;
}

.video_tab_content > div{
    display: none;
}

.video_tabs{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
}

.video_tabs a{

    height: 30px;
    line-height: 30px;
    font-size: 16px;
    padding: 0 22px;
    border: none;
    border-radius: 0 0 10px 10px;
}

.video_tabs a.active{
    background: #e7f6fe;
}

.video_tabs a span{
    border-bottom: 1px dotted;
}

.video_tabs a.active span,
.video_tabs a:hover span{
    border-bottom-color: transparent;
}

.content_section-kalitka{
    padding-top: 15px;
    padding-bottom: 45px;
}

.content_section-kalitka > div{
    padding: 24px 27px;
    background: #fffeec;
}

.content_section-kalitka > div:after {
    content: '';
    display: table;
    clear: both;
}

.content_section-kalitka img{
    float: right;
    margin-left: 20px;
    margin-top: 12px;
}

.content_section-kalitka h3{
    margin-bottom: 21px;
}

.content_section-kalitka p{
    margin-bottom: 7px;
}

.border_image{
    padding: 5px;
    border: 1px solid #ebebeb;
    vertical-align: middle;
    background: #fff;
}

.tab-border{

}

.tab-border .tab_menu{
    text-align: left;
    margin: 0;
    font-size: 14px;
    position: relative;
    margin-bottom: -2px;
}

.tab-border .tab_menu li{

}

.tab-border .tab_menu a{
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    border: 2px solid transparent;
    border-bottom: none;
    border-radius: 10px 10px 0 0;
}

.tab-border .tab_menu a.active{
    border-color: #e2f4fe;
    background: #fff;
    color: #158fbd;
}

.tab-border .tab_content{
    border: 2px solid #e2f4fe;
    border-radius: 0 10px 10px 10px;
    padding: 32px 16px 18px;
    margin-bottom: 27px;
}

.colors_tab{

}

.colors_tab_menu{
    margin: 0 0 13px 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
}

.colors_tab_menu li{
    display: inline;
    margin-right: 19px;
}

.colors_tab_menu a{
    color: #158fbd;
}

.colors_tab_menu a.active{
    border-bottom-color: transparent;
}

.colors_tab_menu a.active span{

}

.colors_tab_content{

}

.colors_tab_content > div{
    display: none;
}

.colors_vorota{
    margin-right: -17px;
    margin-bottom: 16px;
}

.colors_vorota:after {
    content: '';
    display: table;
    clear: both;
}

.colors_vorota_item{
    float: left;
    text-align: center;
    font-size: 10px;
    margin-right: 10px;
}

.colors_vorota_item img{
    display: block;
    margin: 0 auto 5px;
}

.colors_vorota_item span{
    white-space: nowrap;
}

.colors_vorota-vyezd{

}

.colors_vorota-vyezd .colors_vorota_item{

}

.b-shlagbaums{
}

.b-shlagbaums:after {
    content: '';
    display: table;
    clear: both;
}

.b-shlagbaums__content{
    float: left;
    width: 265px;
    margin-bottom: 40px;
}

.b-shlagbaums__content p{
    margin-bottom: 10px;
}

.b-shlagbaums__form{
    float: right;
    width: 655px;
    margin-bottom: 40px;
}

.product_table{
    clear: both;
    width: 100%;
    font-size: 14px;
}

.product_table th,
.product_table td{
    font-weight: normal;
    text-align: right;
}

.product_table th:first-child,
.product_table td:first-child{
    text-align: left;
}

.product_table th{
    vertical-align: bottom;
    padding-bottom: 29px;
    padding-left: 16px;
}

.product_table th:first-child{
    padding-left: 0;
}

.product_table th h4{
    margin: 0;
}

.product_table td{
    vertical-align: top;
}

.product_table__note{
    text-align: left;
    font-size: 11px;
    line-height: 1.2;
    width: 95px;
    padding-left: 40px;
    margin-left: auto;
}

.product_table__note span{
    display: block;
    margin-top: 5px;
}

.product_table td small{
    display: block;
    font-size: 11px;
    line-height: 1.2;
    margin-bottom: 10px;
}

.b-shlagbaums .wrapper{
    padding-bottom: 33px;
    background: url('../images/line_s.png') center bottom repeat-x;
}

.b-content-vorota .wrapper{
    background: url('../images/line_s.png') center bottom repeat-x;
}

.b-share-btn__wrap{
    margin-left: 10px !important;
}

.b-share__link{
    background-color: #656565 !important;
}

.b-share-icon{
    height: 19px !important;
    width: 87px !important;
    background: url('../images/share.png') !important;
}

.b-share_theme_counter .b-share-icon_vkontakte {
    background-position: 0 0 !important;
}

.b-share_theme_counter .b-share-icon_facebook {
    background-position: 0 -19px !important;
}

.b-share_theme_counter .b-share-icon_twitter {
    background-position: 0 -38px !important;
}

.popup_window{
    display: none;
}

.order_call_window{
    width: 655px;
}

.fancybox-close{
    border: none;
}

.fancybox-skin {
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.success_block{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 120px;
}

.action_image{

}

.action_image a{
border:none;
}

.action_image img{
display:block;
width:100%;
height:auto;
border-radius: 9px 9px 0 0;
}

.action__footer_link{
padding-bottom: 16px;
}

.action__footer_link a{
color: #000000;
border-bottom-style: solid;
}

.tech_benefits__item h4{
margin-bottom: 10px;
}

.content_section-upravlenie{

}

.upr_item{
margin-bottom: 25px;
}

.upr_item:after{
content: '';
display: table;
clear: both;
}

.upr_item__logo{
float:left;
width: 184px;
}

.upr_item__logo img{

}

.upr_item__img{
float:left;
width: 144px;
}

.upr_item__img img{
display:block;
border: 1px solid #ebebeb;
}

.upr_item__content{
margin-left: 360px;
font-size: 14px;
line-height: 22px;
}

.colors_vorota_item {
  margin-right: 16px;
  margin-bottom: 5px;
}

.content_section__part{
display: none;
}
